<div id="content" class="container masonry-container masonry_list_layout">
	
    <?php 

		do_action('newsweek_top_section', 'search');
		do_action('newsweek_masonry','search');
		do_action('newsweek_pagination', 'archive');

	?>

</div>